Subject: Re: [PATCH 8/8] ibm_newemac: Skip EMACs that are marked unused by the firmware

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 21 Nov 2007 18:28:09 +1100

On Wed, 2007-11-21 at 08:13 +0100, Stefan Roese wrote:
> On Wednesday 21 November 2007, Benjamin Herrenschmidt wrote:
> > From: Hugh Blemings <[email-masked]>
> >
> > Depending on how the 44x processors are wired, some EMAC cells
> > might not be useable (and not connected to a PHY). However, some
> > device-trees may choose to still expose them (since their registers
> > are present in the MMIO space) but with an "unused" property in them.
> >
> > Signed-off-by: Hugh Blemings <[email-masked]>
> > Signed-off-by: Benjamin Herrenschmidt <[email-masked]>
> 
> Acked-by: Stefan Roese <[email-masked]>

I noticed that I forgot to add your Ack's to the patches. I'll do so
before I ask Paul to pull them.

Thanks !

Ben.